﻿<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>Annotations  in the MERLIN corpus </h1>
<p>&nbsp;</p>
<h2 class="example">Background information</h2>
<p>&nbsp;</p>
<div id="anchor1"></div>
<h3>The   annotation structure <a href="#anchor1" onClick="toggle('#content1','#img1')"><img id="img1" src="style/toggle-expand.png"></a> </h3>
<p>The  MERLIN data have been enriched with a multi-level annotation. ...</p>
<div id="content1" class="content">
<p>
While most learner language features had to be annotated manually, NLP (Natural Language Processing) was used for <strong>automatic learner language annotations</strong> such as tokenization and lemmatization, part-of-speech tagging or segmentation into sentences or T-units.</p>
<p>&nbsp;</p>
<h3>
  <strong>Annotations in the full MERLIN corpus</strong></h3>
<p>
  <img src="style/annotations_GRAPHIC-layer_en1.png"/></p>
<p>
The main annotations <strong>available for the whole MERLIN corpus</strong> are target hypotheses <strong>(target hypotheses 1)</strong> and annotations of grammatical and orthographical learner language features <strong>(error annotation 1)</strong>:
</p>
<p>
All annotation is based on human interpretation of what the person who produced the text might have had on his/her mind. In a learner text collection (learner corpus), it is important to make this interpretation explicit to make annotations more easily understandable and to avoid problems of reliability. Therefore, the MERLIN team formulated target hypotheses (TH) that are a corrected version of the learner texts. The team followed the rules developed for the <a href="http://www.linguistik.hu-berlin.de/institut/professuren/korpuslinguistik/forschung/falko" target="_blank" class="reference">FALKO corpus</a> and adapted them to the project needs where necessary (cf. Reznicek/L&uuml;deling et al. 2012).
</p>
<p>
The "minimal target hypothesis" <strong>(TH1)</strong> is a minimally intervening version of the learner text that is orthographically and grammatically correct, but might contain deviations from what a native speaker would say on other levels (e.g., lexical). TH1 were written for the whole MERLIN corpus.</p>
<p>
Based on these target hypotheses, data were annotated with a wide range of language characteristics - the <strong>learner language features</strong> - originating from various sources (<a href="#" onclick="document.forms['research'].submit();" class="reference">learn more here</a>).  These language features are described in detail in the <a href="#" onclick="document.forms['annotation'].submit();" class="annotation">annotation scheme</a>. You can find a list of the features with some examples <a class="reference" href="#anchor4">here</a>. In the MERLIN corpus, learner language features from the fields of <strong>orthography and grammar</strong> are available for the whole database (error annotation 1).
</p>
<p>&nbsp;</p>
<h3>
	<strong>Annotations in the core corpus</strong>
</h3>
<p>
	<img src="style/annotations_GRAPHIC-layer_en2.png"/>
</p>
<p>
In the explorative, smaller MERLIN core corpus, linguistic aspects regarding vocabulary, pragmatics, sociolinguistic appropriateness are taken into consideration. The <strong>core corpus</strong> consists of two groups of texts which received either A2 or B2 ratings.
</p>
<p>
<a href="#" onclick="document.forms['research'].submit();" class="reference">Learn more about the core corpus, in the research section</a>.
</p>
<p>
The core corpus texts were enriched with an <strong>extended target hypothesis (TH2)</strong> that aims at creating an <strong>acceptable</strong> (for a native speaker) version of the original learner text. <strong>TH2</strong> takes into account more language dimensions that often regard context-dependent phenomena.
</p>
<p>
Also, <strong>learner language features</strong> regarding vocabulary, sociolinguistics, pragmatics, and intelligibility are included in the core corpus annotations (error annotation 2). Very often, these phenomena are not errors. These language features are also described in detail in the <a href="#" onclick="document.forms['download'].submit();" class="reference">annotation scheme</a>. 
</p>
<p>
You can find more details on the annotation layers and contents <a href="#" onclick="document.forms['research'].submit();" class="reference" >here</a>.
</p>
<p>&nbsp;</p>
</div>
<div id="anchor2"></div>
<h3><a name="annotationscheme"></a>The annotation scheme - Learner language features </h3><a href="#anchor2" onClick="toggle('#content2','#img2')"><img id="img2" src="style/toggle-expand.png"></a>
<p>For  the annotation of learner language characteristics, the MERLIN team developed  an <strong>annotation scheme. </strong> ...</p>
<div id="content2" class="content">
<p>The scheme is not  merely based on error coding, but also takes into account other linguistic  characteristics. It thus reflects the view of learner language as an evolving  language system in its own right.</p>
<p>
  Also, the annotation  scheme integrates tags that were indicated as important by CEFR users as well  as tags suggested by Second Language Acquisition research, the CEFR scales, and  the learner texts themselves. </p>
<p><strong><a href="#" onclick="document.forms['research'].submit();" class="reference">read more about the source of the annotated features and the methodology </a></strong></p>
<p><a class="reference" href="docs/AS_part1.pdf" target="_new">Click to download the MERLIN annotation scheme.</a> <img src="style/document-pdf.png"/></p>
  <p>
The MERLIN annotations followed a strict policy of reliability control. Also, difficult decisions in the annotation process are available through the project documentation (<a href="#" onclick="document.forms['download'].submit();">see FAQ document</a>). If you have any questions concerning concrete annotations, please don't hesitate to get in touch with the <a href="#" onclick="document.forms['contact'].submit();" class="reference">MERLIN-team</a>
<link: contact>. </p>
    <p>&nbsp;</p>
    
</div>
<p>&nbsp;</p>
<h2 class="example">Examples from the corpus</h2>
<p>&nbsp;</p>

<div id="anchor4"></div>
<h3><a name="featurelist"></a>List  of learner language features with examples  <a href="#anchor4" onClick="toggle('#content4','#img4')"><img id="img4" src="style/toggle-expand.png"></a></h3>
<p class="Stil5">&nbsp;</p>
<div id="content4" class="content">
<h3><a href="#grammartags">Grammar</a></h3>
<p></p>
<h3><a href="#orthographytags">Orthography</a></h3>
<p>&nbsp;</p>
<table border="1" cellpadding="0" cellspacing="0" bordercolor="99dff9">
  <tr>
    <td valign="top" bgcolor="99dff9"><p><strong><a name="grammartags"></a>GRAMMAR TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>Example</strong><br>
            <strong>[] erroneous element {} missing element    &lt;&gt; expected element</strong></p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>word order in main clause</strong></p></td>
    <td valign="top"><p>*[Vielleicht du k&ouml;nntest mir bei meine Wohnungssuche helfen.]<br>
    *[Sollst du Wasser und Bikini mitbringen.] </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>word order in subordinate clause</strong></p></td>
    <td valign="top"><p>*[wenn haben Sie Zeit,] dann bitte sagen Sie mir. </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>negation general</strong></p></td>
    <td valign="top"><p>*Ich habe [nicht] Zeit. <br>
    *Er wird dort arbeiten [nein]. </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>CZE: double negation </strong></p></td>
    <td valign="top"><p>*[m&aacute;m] &#382;&aacute;dn&yacute; &#269;as    &lt;nem&aacute;m &#382;&aacute;dn&yacute; &#269;as&gt;<br>
    *nikdo [volal] &lt;nikdo nevolal&gt; </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb valency: number of    obligatory arguments</strong></p></td>
    <td valign="top"><p>*Er hat uns nicht gesagt, ob {er} kommen will. <br>
    *Petr vst&aacute;v&aacute; v 6 hodin. On nesn&iacute;d&aacute;, proto&#382;e [on] nem&aacute; hlad. </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>agreement (subject and verb)</strong></p></td>
    <td valign="top"><p>*Jana [hast] gelesen, *Jana [sind] m&uuml;de </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>reflexive pronoun</strong></p></td>
    <td valign="top"><p>*er [entschuldigt], *Laura und Ferdinand reden [sich]<br>
    *sm&aacute;la [si]; *[se]    &lt;si&gt; lava ogni mattina </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>CZE: possessive reflexive    pronoun</strong></p></td>
    <td valign="top"><p>*pot&#345;ebuju [moji]    knihu, * vid&iacute;m [m&eacute;ho] otce </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>inexistent inflection (nouns, adj,    verb)</strong></p></td>
    <td valign="top"><p>adjective: *ein [blaus] Himmel &lt;blauer&gt;; [teuerer] &lt;teurer&gt;;    [gr&ouml;&szlig;en] &lt;gro&szlig;en / gr&ouml;&szlig;eren&gt;<br>
      noun: *das sch&ouml;ne [Hause], *[euche] [Fahrrade], <br>
    verb: *Johannes [trinks] keine Milch. *&hellip; meine Rechte und Pflichten    zu [wei&szlig;en]; *Wie ich dir [gesagen] hate... </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>wrong inflection (nouns,    pronouns, adj)</strong></p></td>
    <td valign="top"><p>case: *&hellip; ich suche eine neue Wohnung in [diese] Stadt;&nbsp; <br>
    &#269;te rom&aacute;ny a chod&iacute; na    [proch&aacute;zce] </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p>&nbsp;</p></td>
    <td valign="top"><p>number: *Ich werde zwei [Woche] dort    verbringen; </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p>&nbsp;</p></td>
    <td valign="top"><p>gender: *Ich brauche [eine] [gro&szlig;e] Wagen f&uuml;r die M&ouml;bel. </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p>&nbsp;</p></td>
    <td valign="top"><p>ambiguous: *Die Silvesternacht habe ich mit [meiner] [Kinder]    verbracht. (number? case?) </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb: tense</strong></p></td>
    <td valign="top"><p>*gestern wir [kochen] gemeinsam;<br>
    *Mi ha domandato se [ho] fretta &lt;Mi ha domandato se avevo    fretta&gt; </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb: voice</strong></p></td>
    <td valign="top"><p>*Peter [wurde gezeigt] mir sein neues Buch, die Stadt [gr&uuml;ndete] im    Jahre 1234; *studenti [budou naps&aacute;ni] test </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb: mood</strong></p></td>
    <td valign="top"><p>*[Jdi] do m&#283;sta?, *er [w&uuml;rde gehen] gestern ins Kino &lt;ist gestern    ins Kino gegangen/ging gestern&gt;; &nbsp;*[Stai] bene! </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb: aspect (CZE+ITA)</strong></p></td>
    <td valign="top"><p>CZE: *cel&yacute; den [se nau&#269;il]    &lt;cel&yacute; den u&#269;il&gt;<br>
    ITA: imperfetto instead of pass.pross.: *sempre pensavo &lt;ho sempre    pensato&gt; che voi due </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>verb formation (morphol.)</strong></p></td>
    <td valign="top"><p><em>errors in the formation of    complex predicates (i.e. analytical verb forms, predicates with modals and    copulative predicates).</em></p>
    <p>*er wird [lese]; *du musst [kommst]; *Diese zwei Frage richtig {zu}    beantworten ist nicht einfach.; *Der Buchladen [hat] in der Stadt, *Die Studentin    [ist] kam in die Schule </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>main verb</strong></p></td>
    <td valign="top"><p>*&hellip; mit gro&szlig;em Interesse habe ich in XY Zeitung Ihre Anzeige    {gelesen}; *Ich [nehme] besoche meine Tochter. </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>preposition</strong></p></td>
    <td valign="top"><p>*ich warte {auf} deine Antwort; *kannst du [bei] mir helfen?, *Er ist    gekommen eine Stunde [vor] </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>article</strong></p></td>
    <td valign="top"><p>*habe {die} litauische Staatsangeh&ouml;rigkeit; *[il] mese fa siamo    andati; *ich bringe [etwas] Gesch&auml;nk </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>conjunction</strong></p></td>
    <td valign="top"><p>*er f&uuml;ttert den Hund, {der/welcher} nicht ihm geh&ouml;rt; *er half mir    [dass] ich aufstehe, *Karl kam [um] [f&uuml;r] helfen </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>ITA: Clitic</strong></p></td>
    <td valign="top"><p>a) puoi [chiamarla]    &lt;puoi chiamarmi&gt;; ho dimenticato di [scrivere] prima &lt;ho dimenticato    di scriverlo prima&gt;<br>
    *non { c'&egrave; } problema </p></td>
  </tr>
  <tr>
    <td valign="top" class="example"><p><strong>part of speech error</strong></p></td>
    <td valign="top"><p>*Ich freue mich f&uuml;r unsere [besucht] &lt;Besuch&gt;; *Ich bin sehr    flexibel und [Mobilit&auml;t] &lt;mobil&gt;; *Kannst du mich [Hilfe]    &lt;helfen&gt; </p></td>
  </tr>
</table>
<p>&nbsp;</p>
<h3><a name="orthographytags"></a>Orthography</h3>
<p>&nbsp;</p>
<table border="1" cellpadding="0" cellspacing="0" bordercolor="99dff9">
  <tr>
    <td valign="top" bgcolor="99dff9"><p><strong>ORTHOGRAPHY TAGS</strong></p></td>
    <td valign="top" bgcolor="99dff9"><p><strong>&nbsp;</strong><strong>Example</strong></p>
      <p><strong>[] erroneous element {} missing element &lt;&gt;  expected element</strong></p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>general grapheme error</strong></p></td>
    <td valign="top"><p>*[libe] &lt;liebe&gt;, *[Monart] &lt;Monat&gt;; *[schreipt] &lt;schreibt&gt;;    *[experienza] &lt;esperienza&gt;; *[mo] {ma}; *[wie] &lt;wir&gt; </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>grapheme transposition</strong></p></td>
    <td valign="top"><p>*[revelant]    &lt;relevant&gt;; *[saulti] &lt;saluti&gt;; *[kra&scaron;t&iacute;] &lt;krat&scaron;&iacute;&gt; </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>CZE+ITA: diacritical marks</strong></p></td>
    <td valign="top"><p>*[krat&scaron;i]    &lt;krat&scaron;&iacute;&gt;; *[e] andata &lt;&egrave;&gt;; *[V&aacute;&#269;lav] &lt;V&aacute;clav&gt;; *[&#367;pln&yacute;] &lt;&uacute;pln&yacute;&gt;;    *[perch&egrave;] &lt;perch&eacute;&gt; </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>capitalization </strong></p></td>
    <td valign="top"><p>*[sie] waren in Frankreich, [Und] danach in Deutschland. </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>word boundary </strong></p></td>
    <td valign="top"><p>*[Schlafe zimmer]; *[das    selbe]; [ne &#269;ekala] &lt;ne&#269;ekala&gt;; *[qui ndi]; *[dolesa] &lt;{do lesa&gt;;    *[Desweiteren] </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>abbreviation</strong></p></td>
    <td valign="top"><p>*[Sms] &lt;SMS&gt;;    *[at.] &lt;atd.&gt; </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>punctuation</strong></p></td>
    <td valign="top"><p>*[Er kam nicht] aber er hat sich nicht entschuldigt.<br>
    *Rom, Paris[,] und Berlin gefallen mir sehr. </p></td>
  </tr>
  <tr>
    <td valign="bottom" class="example"><p><strong>GER+ITA: apostrophe</strong></p></td>
    <td valign="top"><p>*Das ist [Mama's] Buch.; *d{&lsquo;}accordo </p></td>
  </tr>
</table>
<p>&nbsp;</p></div>
<!--INSERT END-->
</div>  
</div>
</div>
</div>