<div id="main">
<?php
// side bar
require('F_mainsidebar.php');
?>
<div id="mainpartwrapper">
  <div id="mainpart3">
   <div id="content-menu3">				
<!--INSERT-->
<h1>MERLIN for CEFR-related language learning, teaching, and testing</h1>
<h2>Using MERLIN for language  teaching</h2> 
<div id="anchor3"></div>
<h3>MERLIN in the language classroom</h3>
<a href="#anchor3" onClick="toggle('#content3', '#img3')"><img id="img3" src="style/toggle-expand.png"></a>
<p><em>Make  your students understand CEFR levels: </em> 
<div id="content3" class="content">
<p>You can prepare your sub-corpus of MERLIN  texts (e.g., sorted according to CEFR ratings) and bring it to your language  classroom. Your learners can discuss strengths and weaknesses of written  productions. </p>
<p>&nbsp;</p>
<p><em>Make  your students understand their own L2 competence with relation to CEFR levels</em>: Your learners can use the <a href="docs/MERLIN_Rating-Grid.pdf" target="_blank" class="reference">MERLIN rating grid</a> for  self-evaluation, they can do one or more <a href="#" onclick="document.forms['mcorpus'].submit();" class="reference">MERLIN tasks</a>, and they  can compare their performances to the sub-corpus you prepared. Thus, they can  more easily understand where they are in their language learning process as  well. This might be more appropriate for learners from B1.</p>
<p>&nbsp;</p>

<p class="example">To find written test of learners that performed on a specific CEFR-level: <br>
<span class="Stil5">Use the <strong>&raquo;  Document search</strong> to filter e.g. for Italian texts  rated B1 and B2  on the topic &quot;describe experiences with language learning&rdquo;</span></p>
<p>&nbsp;</p>
<p><em>Bring  the platform to the classroom:</em>&nbsp; You can also let your (advanced)  students look for language phenomena in the MERLIN corpus by themselves in  order to familiarize them with the technology and enhance their autonomy in  language learning. They could do peer-group error analyses of MERLIN samples,  but also of texts of their own. You could have them compare MERLIN data with a  native speaker corpus to illustrate differences in language use. </p>
<p>&nbsp;</p>
</div>
<p>&nbsp;</p>
<div id="anchor2"></div>
<h3>&ldquo;Hands on&rdquo; for material writers</h3>
<a href="#anchor2" onClick="toggle('#content2', '#img2')"><img  id="img2" src="style/toggle-expand.png"></a>
<p><em>Explore crucial aspects of language learning, such as learners' use of collocations, verbal aspect, and mood, etc. and find suitable examples for your own materials</em>.</p>
<div id="content2" class="content">
<p>You can  then use data from the corpus to add usage notes to your materials, e.g. hints  on correct use of a structure or suggestions to avoid the overuse or underuse of  words or structures.</p>
<p>&nbsp;</p>
<p class="example">To  find examples for the wrong usage of a specific structure, e.g. verbal aspect, by  native speakers of German: <br>
  <span class="Stil5">Create and save a sub-corpus of Czech texts written by authors with L1=German <strong>&raquo;  document search</strong> <br>
  AND make a list of all instances of erroneous use of verbal  aspect in Czech for your sub-corpus <strong>&raquo; learner language features</strong> -> "Select learner language feature":  verb </em></span><span class="example"></span>
<p class="example">To search for a word in learner texts and explore how learners use it, and which errors are related to it: <span class="Stil5">use <strong> simple search</strong>, type e.g. <em>&quot;Wohnung</em>&quot; in the search field and choose "search in target hypothesis".</span>   </p>
<p class="example">To explore errors related  to a specific lexical item: <br>
  <span class="Stil5">Use the <strong>&raquo; advanced search</strong> to search for instances of the  verb &ldquo;warten&rdquo; and choose e.g. &ldquo;preposition&rdquo; or &ldquo;verb valency&rdquo; from the learner  language features. </span></p>

<p>&nbsp;</p>
<p>Many teaching materials, including the vast majority of textbooks, claim to be related to the CEFR, but they do not make use of authentic learner language data. In addition, often learners proficiency comes in a profile, so that a learner might be more successful in grammar than, for example, in vocabulary.</p>

<p><em>Use MERLIN to explore these different aspects of learners' communicative L2 competence</em><em>, e.g. vocabulary range/control, grammatical accuracy, coherence/cohesion, on different CEFR levels</em> and develop your own materials tailored to your students.</p>

<p class="example">To get an impression of what texts with a CEFR-related rating of these dimensions of language proficiency look like: <span class="Stil5">Create a sub-corpus of texts with vocabulary control/grammatical accuracy/coherence and cohesion rated B2 <strong>&raquo; document search</strong></span></p>
<p>&nbsp;</p>
</div>

<div id="anchor1"></div>
<h3>Syllabus and curriculum development </h3> <a href="#anchor1" onClick="toggle('#content1', '#img1')"><img id="img1" src="style/toggle-expand.png"></a>
<p>Most  syllabi, curricula and even national educational standards in  Europe refer to the CEFR. ... </p>
<div id="content1" class="content">
<p>Nevertheless, often it is not well understood what  learner language on these levels is like.&nbsp; <br>
  MERLIN helps you to concretely identify typical &amp;  relevant milestones/errors in learner language with reference to CEFR levels.  It can thus support decisions about the selection and progression of syllabus /  curriculum contents. </p>
<p>&nbsp;</p>
<p class="example">To  get a general impression of what B1 texts look like: <span class="Stil5"><em><br>
  Create  your own corpus of texts extracted from Italian tests  rated B1</em></span><em class="Stil5"> <strong>&raquo; Document search </strong></em><br>
To  find out typical problems learners have on a specific CEFR level: <br>
<span class="Stil5"><em>Compile a list of frequent learner language  features, e.g. grammatical errors <strong>&raquo;</strong> <strong>Learner language features</strong></em></span></p>
</div>
<p>&nbsp;</p>

<p>&nbsp;</p>
<div id="anchor4"></div>
<h2>Using MERLIN for language  testing <a href="#anchor4" onClick="toggle('#content4', '#img4')"><img id="img4" src="style/toggle-expand.png"></a></h2>
<div id="content4" class="content">
<p>Most  European language tests are (or claim to be) related to the CEFR. While the  Council of Europe provides numerous <a href="http://www.coe.int/t/dg4/linguistic/cadre1_en.asp" target="_blank" class="reference">helpful materials</a>, there is not yet much empirical  data (i.e. CEFR-related language samples) to support the test development  process, especially for languages other than English (for English, see <a href="http://www.englishprofile.org/" target="_blank" class="reference">www.englishprofile.org</a>). </p>

 <p>We believe  the MERLIN data help to enhance transparency and quality in test construction. MERLIN is useful for  familiarization with the CEFR, and it can be used for benchmarking purposes. It  can be used for empirically based development of assessment materials.</p>
<p> Furthermore,  MERLIN data lends itself to the empirical validation of the CEFR scales (see <a href="#" onclick="document.forms['research'].submit();" class="reference">MERLIN for research</a>) and might be helpful for empirically based rating scale construction.</p>
 <p>You can use MERLIN in your institutions to  create a common understanding of the CEFR levels and to practice rating  procedures of written texts.</p>
<p>&nbsp;</p>
<p class="example">To  extract a random sample of written tests on a specific tasks: <br>
  <span class="Stil5">Go to<strong><em>&raquo; Document search</strong> and filter for tests on a specific task  topic, e.g. &quot;andare a trovare un amico&quot; (Task ID: INF-LETTER-See-a-friend).</span><br>
To  adjust the rating behavior among your teacher colleagues: <br>
<span class="Stil5">Have the example texts re-rated by your colleagues  using the <strong><a href="docs/MERLIN_Rating-Grid.pdf" target="_blank">&raquo; MERLIN rating grid</a>. </strong>The results can be discussed  in the group and they can be compared to the MERLIN ratings.</span></p>
<p>&nbsp;</p>
<h3>Links </h3>
<p>Council of Europe (2011). <a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp" target="_blank">Common European Framework of Reference for:  Learning, Teaching, Assessment</a>. Council of Europe.</p>
<p>The English  profile: <a href="http://www.englishprofile.org/" target="_blank">www.englishprofile.org</a></p>
<p>Council of Europe  materials supporting the use of the CEFR: <a href="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp " title="http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp " target="_blank">http://www.coe.int/t/dg4/linguistic/Cadre1_en.asp </a></p>

<!--INSERT END-->
</div>  
</div>
</div>
</div>